<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_UPUST_TITLE_ILOSC', 'The discount depends on the quantity of purchased products');
  define('MODULE_UPUST_DESCRIPTION', 'The discount depends on the value of the products in your shopping cart or quantities.');  
  define('MODULE_UPUST_TITLE_WARTOSC', 'The discount depends on the value of the products in your shopping cart');
  define('SHIPPING_NOT_INCLUDED', ' [Shipment is not subject to discount]');
  define('TAX_NOT_INCLUDED', ' [The discount from the net (without VAT)]');
  define('MODULE_UPUST_TEXT', 'Your order is covered by the reduction of ');
  define('MODULE_UPUST_VALUE', 'Was deducted from the contract amount:');
?>